.u-block-c20d-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-c20d-3 {
  position: absolute;
  left: 0;
  width: 43px;
  height: 43px;
}

.u-block-c20d-4 {
  position: absolute;
  right: 0;
  width: 43px;
  height: 43px;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/activewear.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 574px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 571px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 387px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/casualwear-1.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 571px;
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 387px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/leatherwear.png");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 571px;
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 387px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/sportswear1.png");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 571px;
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 387px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/gloves.png");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 571px;
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 387px;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/customized1.png");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 571px;
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 387px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3730px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-family: "PT Sans", sans-serif;
  width: 880px;
  margin: 4px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 10px 0 0;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/t-shirt-printing-machine-innovation-shirt-and-textile-printer-production-photo.jpg");
  background-position: 50% 50%;
  min-height: 358px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-1 {
  height: 95px;
  width: 95px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 358px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-2 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 358px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/Shirts-For-Sublimation-6-1024x768.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/images12.jpg");
  background-position: 50% 50%;
  min-height: 412px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-3 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-4 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 412px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/dtg-printer.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

.u-section-2 .u-layout-wrap-3 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/maxresdefault.jpg");
  background-position: 50% 50%;
  min-height: 466px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-5 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-6 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-image-6 {
  min-height: 466px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/dtg-printer.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px;
}

.u-section-2 .u-layout-wrap-4 {
  margin-left: -1140px;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-2 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/bc98b9820d998504f93be5ae73e7-1024x678.jpg");
  background-position: 50% 50%;
  min-height: 466px;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-14 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-7 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-14 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-layout-cell-15 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px 30px 87px;
}

.u-section-2 .u-icon-8 {
  height: 95px;
  width: 95px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-16 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-2 .u-image-8 {
  min-height: 466px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/64fa3c900b5c47ffb6d2b435_BLOGSEMANA36-011.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-16 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3129px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 295px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 295px;
  }

  .u-section-2 .u-image-2 {
    min-height: 295px;
  }

  .u-section-2 .u-image-3 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 340px;
  }

  .u-section-2 .u-image-4 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    min-height: 384px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 384px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 384px;
  }

  .u-section-2 .u-image-6 {
    min-height: 384px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    min-height: 384px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 384px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 384px;
  }

  .u-section-2 .u-image-8 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2453px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 156px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 226px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 226px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 156px;
  }

  .u-section-2 .u-image-3 {
    min-height: 260px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-4 {
    min-height: 260px;
  }

  .u-section-2 .u-image-5 {
    min-height: 294px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-6 {
    min-height: 294px;
  }

  .u-section-2 .u-image-7 {
    min-height: 294px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-15 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-8 {
    min-height: 294px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4327px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 339px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 339px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-4 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-5 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3135px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 220px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 244px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-2 .u-icon-1 {
    height: 105px;
    width: 105px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 435px;
  }

  .u-section-2 .u-icon-2 {
    height: 105px;
    width: 105px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 31px;
  }

  .u-section-2 .u-image-2 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 220px;
  }

  .u-section-2 .u-image-3 {
    min-height: 244px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 435px;
  }

  .u-section-2 .u-icon-3 {
    height: 105px;
    width: 105px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 435px;
  }

  .u-section-2 .u-icon-4 {
    height: 105px;
    width: 105px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 31px;
  }

  .u-section-2 .u-image-4 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 278px;
  }

  .u-section-2 .u-image-6 {
    min-height: 278px;
  }

  .u-section-2 .u-image-7 {
    min-height: 278px;
  }

  .u-section-2 .u-image-8 {
    min-height: 278px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 247px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  width: 348px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px);
  grid-gap: 31px 31px;
  min-height: 165px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-3 .u-list-item-1 {
  background-size: auto;
  --radius: 24px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 2px;
}

.u-section-3 .u-icon-1 {
  height: 79px;
  width: 79px;
  transition-duration: 0.5s;
  background-image: none;
  margin: 0 auto;
  padding: 5px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 -30px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 -30px;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  --radius: 24px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 2px;
}

.u-section-3 .u-icon-2 {
  height: 79px;
  width: 79px;
  transition-duration: 0.5s;
  background-image: none;
  margin: 0 auto;
  padding: 5px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 -30px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 -30px;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
  --radius: 24px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 2px;
}

.u-section-3 .u-icon-3 {
  height: 79px;
  width: 79px;
  transition-duration: 0.5s;
  background-image: none;
  margin: 0 auto;
  padding: 5px;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 -30px;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(20% - 24.8px);
    grid-template-columns: calc(25% - 23.25px) calc(25% - 23.25px) calc(25% - 23.25px) calc(25% - 23.25px);
    min-height: 134px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 8px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
    grid-template-columns: calc(50% - 15.5px) calc(50% - 15.5px);
    min-height: 346px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before,
.u-section-3 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-fb3c-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-fb3c-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-fb3c-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-fb3c-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-fb3c-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-fb3c-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-fb3c-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-fb3c-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-fb3c-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-fb3c-76:not([data-block-selected]):not([data-cell-selected]),
.u-block-fb3c-76:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-fb3c-76:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 155px;
}

.u-section-4 .u-form-1 {
  height: 77px;
  margin: 39px 0 0 485px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  font-size: 2.25rem;
  margin: -58px 706px 58px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-form-1 {
    width: 655px;
    margin-top: -6px;
    margin-left: 285px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 506px;
    width: 626px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    margin-left: 65px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 106px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    width: 340px;
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
  min-height: 114px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 114px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 14px 60px 18px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 18px auto 0 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: -64px 0 0 97px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 5px 47px 0 auto;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 114px;
}

.u-section-5 .u-container-layout-2 {
  padding: 14px 60px 18px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 18px 286px 0 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: -64px 0 0 84px;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 5px 60px 0 auto;
  padding: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 114px;
}

.u-section-5 .u-container-layout-3 {
  padding: 14px 58px 18px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 18px auto 0 2px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: -64px 2px 0 99px;
}

.u-section-5 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 5px 21px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 158px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 158px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 78px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.25rem;
    margin-right: 43px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 213px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-left: 17px;
  }

  .u-section-5 .u-btn-2 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 158px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 55px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-right: 0;
    margin-left: 78px;
  }

  .u-section-5 .u-btn-3 {
    font-size: 1.125rem;
    margin-top: 7px;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 76px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 14px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-icon-1 {
    height: 55px;
    width: 55px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 14px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 198px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 4px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 14px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-icon-3 {
    height: 55px;
    width: 55px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 19px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 12px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 176px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 55px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 572px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 352px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 356px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 356px;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 0 9px;
}

.u-section-6 .u-image-1 {
  width: 347px;
  height: 59px;
  margin: 4px auto 0 21px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 8px 59px 0 21px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 20px 36px 0 21px;
}

.u-section-6 .u-icon-1 {
  font-size: 1.1667em;
  margin-right: 3px;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: 8px 36px 0 21px;
}

.u-section-6 .u-icon-2 {
  font-size: 1.3126em;
  margin-right: 3px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 8px 36px 0 21px;
}

.u-section-6 .u-icon-3 {
  font-size: 1.3126em;
  margin-right: 3px;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  margin: -33px 21px 0 417px;
}

.u-section-6 .u-icon-4 {
  font-size: 1.3126em;
  margin-right: 3px;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 8px 36px 0 21px;
}

.u-section-6 .u-icon-5 {
  font-size: 1.3126em;
  margin-right: 3px;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 158px;
  min-width: 94px;
  margin: -32px 65px 0 auto;
}

.u-section-6 .u-icon-6 {
  height: 100%;
}

.u-section-6 .u-icon-7 {
  height: 32px;
}

.u-section-6 .u-icon-8 {
  height: 100%;
}

.u-section-6 .u-icon-9 {
  height: 32px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 356px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 8px 128px 0 0;
}

.u-section-6 .u-image-2 {
  width: 240px;
  height: 36px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 15px 190px 0 0;
}

.u-section-6 .u-image-3 {
  width: 240px;
  height: 36px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 15px 229px 0 0;
}

.u-section-6 .u-image-4 {
  width: 153px;
  height: 86px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 318px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-social-icons-1 {
    min-width: 120px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 48px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 110px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 186px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 22px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 58px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
  }
}